/* === Features page === */

.demo-grid
	background: $black
	color: $white
	margin-bottom: 21px

	h2
		margin: 0
		text-align: center
		line-height: 2em
		font-weight: 300

.alert
	background: $white
	margin-bottom: 21px
	position: relative

	> h4
		margin: 0
		line-height: 3em
		padding: 0 35px 0 21px

	.close
		width: 21px
		height: 21px
		display: block
		position: absolute
		top: 50%
		right: 7px
		margin-top: -10.5px

		&:hover
			color: $darkgray

.warning-alert
	+box-shadow(0 0 0 2px $red)

.success-alert
	+box-shadow(0 0 0 2px #afd954)

.info-alert
	+box-shadow(0 0 0 2px $brown)

.note-alert
	+box-shadow(0 0 0 2px lighten($brown, 20%))

.demo-buttons
	+pie-clearfix()

	> li
		float: left
		margin: 0 7px 21px

		&:first-child
			margin-left: 0

		&:last-child
			margin-right: 0

.button
	text-transform: uppercase
	padding: 5.25px 21px
	background: $darkgray
	color: $white
	border: none
	margin-bottom: 21px

	&:hover
		background: darken($darkgray, 50%)

.colored-button
	background: $red

	&:hover
		background: $black

.borders-button
	background: none
	color: $black
	+box-shadow( inset 0 0 0 2px $black)

	&:hover
		+box-shadow( inset 0 0 0 2px $red)
		color: $red
		background: none

.form-button
	width: 84px
	height: 63px
	display: block
	margin-bottom: 21px
	padding-top: 10.5px
	padding-bottom: 10.5px
	+border-radius(3px)
	background: transparent !important

	> span
		height: 42px
		width: 42px
		display: block
		background: url(../img/plane.png) 0 0 no-repeat
		margin: 0 auto

	b
		display: block
		text-align: center
		text-transform: uppercase

.send-button
	+box-shadow( inset 0 0 0 3px $red, 4px 4px 0 rgba($red, 0.5))
	color: $red

	&:hover
		+box-shadow(inset 0 0 0 3px $red, 3px 3px 0 rgba($red, 0.8))

.light-send-button
	background: $darkgray
	color: $white

	&:hover
		background: $black

	> span
		background-position: -42px 0

.demo-buttons
	.light-send-button
		background: $darkgray !important

		&:hover
			background: $black !important

		> span
			background-position: -42px 0

.responsive-tabs__heading 
	display: none

.responsive-tabs__list__item 
	display: inline-block
	cursor: pointer
	outline: none
	text-transform: uppercase
	color: #919191
	width: 50% !important
	+box-sizing(border-box)

@media (max-width: 767px)

	.responsive-tabs__list 
		display: none
  
	.responsive-tabs__heading 
		display: block
		cursor: pointer

	.responsive-tabs__panel--closed-accordion-only 
		display: none
  
@media (min-width: 768px) 
	.responsive-tabs__panel--closed-accordion-only 
		display: block !important


.responsive-tabs-wrapper 
	+pie-clearfix()

.responsive-tabs__list 
	background: #ffffff
	margin-bottom: 0

.responsive-tabs__list__item 
	padding: 0.75em
	background: $darkgray
	+transition(all 0.2s ease-out)
	font-family: $font

.responsive-tabs__list__item:hover 
	background: $gray

.responsive-tabs__list__item--active,
.responsive-tabs__list__item--active:hover 
	background: $black
	color: $white
	border-bottom-color: #fff
	+box-shadow(0 -2px 0 $black)

@media (max-width: 767px) 
	.responsive-tabs__heading 
		padding: 0.5em
		border: 1px solid #ccc
		box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.4)
		background: #ddd
		position: relative
		outline: none
  
	.responsive-tabs__heading:after 
		content: ""
		display: block
		position: absolute
		right: 20px
		top: 40%
		width: 0
		height: 0
		border-left: 10px solid transparent
		border-right: 10px solid transparent
		border-top: 10px solid #333333
  
	.responsive-tabs__heading:hover,
	.responsive-tabs__heading--active:hover 
		background-color: #efefef
  
	.responsive-tabs__heading--active 
		background: $red
  
	.responsive-tabs__heading--active:after 
		border-bottom: 10px solid #000
		border-top: 0
  

.tab-list
	+box-shadow(inset 0 0 0 4px $darkgray)

.tab-list > li 
	padding: 1.5em 0.75em
	+box-sizing(border-box)

.tab-list > li:first-child 
	+box-shadow(0 1px 0 $darkgray)

.tab-list > li > figure 
	padding-right: 7px

.tab-list > li p 
	margin-bottom: 0 !important

.tab-list > li h3 
	font-size: 1em

.tab-list > li h3 > a 
	color: #000000

.tab-list > li h3 > a:hover 
	color: $red

.tab-list > li h3 > b 
	color: #c4c4c4
	font-weight: 300
	font-size: 0.75em
	display: block

.widget
	h1
		+box-shadow(0 -3px 0 $black)
		padding-top: 21px
		font-weight: 300

.demo-menu
	
	.main-menu
		margin-left: 63px
		background: $white
		padding: 63px 0
		+box-shadow(inset 0 20px 0 $white, inset 0 21px 0 $gray, inset 0 -20px 0 $white, inset 0 -21px 0 $gray, 0 0 4px rgba($black, 0.2))

		> ul 
			display: table
			margin: 0 auto

.pricing-table
	
	>li
		background: $white
		+box-shadow(inset  0 0 0 1px $darkgray)

		> h4
			background: #1a1a1a
			line-height: 42px
			text-align: center
			color: $white
			letter-spacing: 1px

		> ul
			> li
				+box-shadow(0 -1px 0 $darkgray)
				text-align: center
				text-transform: uppercase
				padding: 21px 0

.price
	text-align: center
	font-size: 3em
	margin: 0
	padding: 21px 0
	font-family: $font
	position: relative
	display: table
	margin: 0 auto

	> b
		font-size: 0.75em
		line-height: 42px
		position: absolute
		top: 10.5px
		left: -21px
		color: lighten($black, 40%)

	> sup
		position: absolute
		font-size: 0.5em
		text-decoration: underline
		top: 10.5px
		right: -35px
